=== debian/control ===
Source: jolicloud-webapp-google-calendar
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-google-calendar
Provides: prism-webapp-google-calendar
Replaces: prism-webapp-google-calendar (<= 1.1)
Conflicts: prism-webapp-google-calendar (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.google.com/calendar/
Description: Jolicloud web application for Google Calendar
 The Google Calendar web site running in a simple Jolicloud window.

Package: prism-webapp-google-calendar
Architecture: all
Depends: jolicloud-webapp-google-calendar
Description: Transitional package for jolicloud-webapp-google-calendar
 This is a transitional package for jolicloud-webapp-google-calendar, and can safely
 be removed after the installation is complete.
